mofcomp: mlx4_bus.bmf

mlx4_bus.bmf: bus.mof
        mofcomp -B:$(OBJ_PATH)\$O\mlx4_bus.bmf bus.mof
        wmimofck $(OBJ_PATH)\$O\mlx4_bus.bmf


# Transform .inx file to .inf file adding date + major,min & svn.version stamp
# Output .inf file is copied to the $(INF_TARGET) folder (commonly where .sys file resides).

_LNG=$(LANGUAGE)

!IF !DEFINED(_INX)
_INX=.
!ENDIF

STAMP=stampinf -a $(_BUILDARCH) -k $(KMDF_VERSION_MAJOR).$(KMDF_VERSION_MINOR)

!INCLUDE mod_ver.def

!IF DEFINED(HP_COMPILE)
    
$(INF_TARGET) : $(_INX)\$(SRC_INF_NAME).inx
    copy $(_INX)\$(SRC_INF_NAME).inx $@
    $(STAMP) -f $@ -d * -v $(IB_MAJORVERSION).$(IB_MINORVERSION).$(IB_BUILDVERSION).$(OPENIB_REV)

$(CDF_TARGET) : $(_INX)\$(INF_NAME).cdf
    copy $(_INX)\$(@B).cdf $@
    sed -f ..\..\hpcomp.sd -in-place $@

!ELSE

$(INF_TARGET) : $(_INX)\$(INF_NAME).inx
    copy $(_INX)\$(@B).inx $@
    $(STAMP) -f $@ -d * -v $(IB_MAJORVERSION).$(IB_MINORVERSION).$(IB_BUILDVERSION).$(OPENIB_REV)

$(CDF_TARGET) : $(_INX)\$(INF_NAME).cdf

!ENDIF

